<html xmlns:th="http://www.thymeleaf.org">

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=US-ASCII"/>
    <title th:utext="#{label.pages.home.title}">home</title>
</head>
<body>
<div class="container">
    <h1 class="alert alert-success" th:utext="#{message.regSuccess}">success</h1>
    <a th:href="@{/login}" th:utext="#{label.login}">login</a>
</div>
</body>
</html>